/*
Theme Name: Abadan Child Theme
Description: This is a custom child theme for LSArt
Theme URI:   https://lsart.nl/
Author: LSArt
Author URI:  https://lsart.nl/
Template: salient
Version: 1.0
*/
.cta-banner {
    background-color: #FE4140;
    position: relative;
    display: block;
    padding: 10px 0;
}
.cta-banner p {
    padding-bottom: 0;
    color: #fff;
    text-align: center;
    font-size: 32px;
}
.cta-banner p a {
    color:#fff;
}
body[data-header-color="custom"]:not(.material) #header-secondary-outer {  
    border-bottom: 0 !important;
}
#sln-salon > form{
	margin-top:0;
}
.sln-box--main{
	margin-top:0;
	margin-bottom:0;
}
#sln-salon .sln-panel .sln-panel-heading.collapsed .sln-btn--nobkg, .sln-btn--nobkg{
	background-color: rgba(166,131,55,0.50);
	color:#fff;
}
.row.sln-panel, .row.sln-steps-info{
	padding-bottom:0;
}
.sln-service{
	margin-bottom:0;
}
#salon-step-services .salon-step-title{
	text-transform:none;
}

.ascend #footer-outer #footer-widgets .col ul li a, .ascend #sidebar div ul li a {
    display: block;
    line-height: 22px;
}
/*
.sln-btn--emphasis, #sln-salon .sln-btn--emphasis, .sln-bootstrap .sln-btn--emphasis, .sln-btn--emphasis, #sln-salon .sln-btn--emphasis, .sln-bootstrap .sln-btn--emphasis:hover{
    background: transparent !important;
}
*/

/* Nieuwsbrief */
body .gform_wrapper{
    margin:0 !important;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select{
    margin: 0 !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{
    margin-top: 0;
}
body[data-form-style="minimal"] .minimal-form-input{
    padding-top: 20px;
}
.gform_wrapper .gform_footer{
    text-align: center;
}
body[data-button-style="rounded"].ascend .container-wrap .gform_wrapper input[type="submit"]{
    padding: 10px 30px !important;
}
body .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]){
    color: #fff;
}
body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner, .gform_wrapper .gfield_required{
    color: #fff !important;
}
body[data-button-style="rounded"].ascend .container-wrap .gform_wrapper input[type="submit"]{
    background-color: #000 !important;
}
#footer-outer .widget#gform_widget-2{
    margin-bottom: 0;
}

#footer-outer .widget#gform_widget-2 h4{
    margin-bottom: 0;
}
#footer-outer #footer-widgets .col #gform_widget-2 ul li{
    padding-top: 0 !important;
}

#footer-outer #footer-widgets .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first{
    padding-top: 0 !important;
}
.nectar-flickity[data-controls="material_pagination"]:not(.masonry) .flickity-viewport {
    margin: 0px !important;
}

.ls-review-wrapper {
    width: 100%;
    overflow: hidden;
}

.ls-review-slider {
    display: flex;
    transition: transform 0.5s ease;
}

.ls-review {
    flex: 0 0 100%;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.ls-review-info {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ls-review-info img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}

.ls-review-name {
    font-weight: bold;
}
.ls-review-navigation {
    text-align: center;
    margin-top: 20px;
}

.ls-review-navigation .nav-circle {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
    background-color: #ccc;
}

.ls-review-navigation .active {
    background-color: #333;
}

.ls-review-info img {
    max-width: 50px !important;
    margin-bottom: 0 !important;
}
.ls-review {
    background-color: rgba(255, 255, 255, 0.85);
    padding: 40px;
    min-height: 200px;
    text-align: center;
    border-radius: 40px;
}
.ls-review.empty {
    background-color: #E7E7EF;
}
.ls-review:not(:last-of-type){
    margin-bottom: 30px; 
}
.ls-review blockquote {
    font-size: 18px;
    line-height: 28px;
    padding: 0;
    color: #333;
}
.ls-review blockquote::before {
    border: none;
}
.ls-review .ls-review-name {
    font-size: 20px;
    color: #a68337;
    font-weight: bold;
    line-height: 20px;
}
.ls-review .ls-review-function {
    color: rgba(39, 38, 111, 0.5);
    font-size: 15px;
}
.logo-stars {
    display: flex;
    align-items: flex-end;
}
.rating-wrapper a {
    display: inline-block;
    background-color: #E7E7EF;
    padding: 10px 25px;
    border-bottom-left-radius: 40px;
}
.rating-wrapper p {
    color: #000;
}
.rating-wrapper p span {
    font-weight: bold;
}
.logo-stars img {
    height: 20px !important;
    margin-bottom: 0 !important;
}
.all-stars {
    padding-left: 10px;
    margin-bottom: -9px;
}
@media only screen and (max-width:767px){
	h1.sln-salon-title{
		letter-spacing: 0;
    font-size: 36px;
    line-height: 44px;
	}
}
@media only screen and (max-width:375px){
	#home h1{
		font-size: 35px;
    line-height: 42px;
    width: 100%;
    word-break: break-all;
    letter-spacing: 4px;
	}
}